## SYNOPSIS

           loadunimap [ -o oldmap ] [ map ]

## DESCRIPTION

           The loadunimap command is obsolete - its function  is  now
           built-in into setfont.  However, for backwards compatibil
           ity it is still available as a separate command.

           The program loadunimap loads the specified map in the ker
           nel unicode-to-font mapping table.  If no map is given def
           is assumed.  The default extension (that can  be  omitted)
           is .uni.  If the -o oldmap option is given, the old map is
           saved in the file specified.  Usually one  does  not  call
           loadunimap directly - its function is also built into set
           font.

## FILES

           /usr/share/kbd/unimaps is the default directory  for  uni
           code mappings.

## SEE ALSO

           mapscrn(8), setfont(8)

                               17 Mar 1997              LOADUNIMAP(8)